@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Roboto:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'UTM Edwardian';
    src: url('../font/UTMEdwardian.eot');
    src: url('../font/UTMEdwardian.eot?#iefix') format('embedded-opentype'),
        url('../font/UTMEdwardian.woff2') format('woff2'),
        url('../font/UTMEdwardian.woff') format('woff'),
        url('../font/UTMEdwardian.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
:root {
	--f-main: "EB Garamond", serif;
	--f-mon: "Montserrat", serif;
	--f-roboto: "Roboto", serif;
	--f-utm: 'UTM Edwardian';
	--txt: #000000;
	--mcolor: #b98d31;
	--scolor: #fff069;
	--black: #110f03;
	--gray: #4d4d4d;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
	display: inline-block;
	transition: all 0.3s;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
	border: 1px solid var(--txt);
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 1320px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
#header {
    position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 99;
}
.h_main {
	width: 100%;
	background: var(--black);
	box-shadow: 0px 5px 15px 2px rgba(0, 0, 0, 0.35);
	font-family: var(--f-roboto);
	padding: 23px 0;
	transition: all 0.3s;
}
#header.fixed .h_main {
	padding: 15px 0;
}
.h_main .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo {
    margin: 0;
    width: 145px;
}
.gnavi {
    display: flex;
}
#gnavi {
    margin: 0 40px 0 auto;
}
.h_right {
    display: flex;
    align-items: center;
}
.h_lang {
	background: rgb(255,240,105);
background: linear-gradient(0deg, rgba(255,240,105,1) 0%, rgba(155,111,27,1) 100%);
	position: relative;
	z-index: 2;
	padding: 5px;
	margin: 0 20px 0 0;
	font-size: 14px;
}
.h_lang:after {
	content: '';
	position: absolute;
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	top: 1px;
	left: 1px;
	background: var(--black);
	z-index: -2;
	pointer-events: none;
}
.h_lang a {
    text-decoration: none;
    color: var(--gray);
    padding: 0 5px;
	line-height: 1em;
}
.h_lang a:not(:last-child) {
	border-right: 1px solid var(--gray);
}
.h_lang a:hover, .h_lang a.active {
	color: #fff;
}
.h_search {
    position: relative;
}
.h_search_ttl {
    margin: 0;
    width: 30px;
	cursor: pointer;
}
.h_search_form {
    position: absolute;
    right: 0;
    margin-top: 5px;
    background: #2f2f2f;
    padding: 5px;
    width: 250px;
	display: none;
}
.h_search_form input {
    border: none;
    font-size: 12px;
    padding: 10px 60px 10px 15px;
	width: 100%;
}
.h_search_form button {
    background: var(--mcolor);
    color: #fff;
    border: none;
    font-size: 12px;
    padding: 10px 5px;
    cursor: pointer;
    transition: all 0.3s;
	position: absolute;
	right: 5px;
	top: 5px;
}
.gnavi>li>a {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.3s;
    font-size: 15px;
    padding: 10px 3px;
    position: relative;
}
.gnavi>li>a:after {
	content: '';
	position: absolute;
	width: 0;
	height: 1px;
	background: var(--scolor);
	left: 0;
	bottom: 0;
	opacity: 0;
	transition: all 0.3s;
}
.gnavi>li:hover>a:after, .gnavi>li.active>a:after {
	width: 100%;
	opacity: 1;
}
.gnavi>li:hover>a, .gnavi>li.active>a {
	color: var(--scolor);
}
.gnavi>li {
	margin-left: 40px;
}
.mainvisual {
	background: var(--black);
	padding-top: 129px;
	color: #fff;
}
.main_slide.slick-initialized .slick-slide.main_slide_item {
	height: 900px;
}
.main_slide_item .container {
    display: flex;
    align-items: center;
	height: 100%;
	justify-content: space-between;
}
.main_slide_itm_img {
    flex-shrink: 0;
    margin: 0;
}
.main_slide_ttl {
    font-size: 150px;
    line-height: 0.9em;
    margin: 0 0 25px;
}
.main_slide_txt {
    font-family: var(--f-roboto);
    font-weight: 300;
    line-height: 2.2em;
	margin-bottom: 50px;
}
.main_slide_itm_info {
    width: 540px;
}
.main_slide_button {
    display: flex;
}
.main_slide_button li {
    width: 220px;
    margin-right: 15px;
}
.main_slide_button li:last-child {
	margin-right: 0;
}
.main_slide_button li a {
    display: flex;
    align-items: center;
    text-decoration: none;
    height: 48px;
    justify-content: center;
	border-radius: 50px;
    font-family: var(--f-mon);
	text-transform: uppercase;
	border: 1px solid var(--mcolor);
}
.main_slide_button li a:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/icon_tel.png") no-repeat center center/100% auto;
	width: 28px;
	height: 28px;
	margin-right: 10px;
	flex-shrink: 0;
	top: 2px;
}
.main_slide_button li:nth-child(1) a {
    background: var(--mcolor);
    color: var(--txt);
    font-size: 11px;
    font-weight: 600;
	padding-bottom: 3px;
}
.main_slide_button li:nth-child(1) a .lager {
    display: block;
    font-size: 172.72%;
    line-height: 1em;
    margin-top: -4px;
}
.main_slide_button li:nth-child(2) a {
	color: var(--mcolor);
	background: var(--txt);
	font-size: 15px;
}
.main_slide_button li:nth-child(2) a:before {
	background-image: url("../images/icon_map.png");
	width: 16px;
	height: 20px;
	top: 0;
}
.main_slide .slick-arrow {
	position: absolute;
	width: 60px;
	height: 60px;
	background: rgba(255,255,255,0.2);
	z-index: 5;
	top: calc(50% - 30px);
	border: none;
	text-indent: -50000px;
	cursor: pointer;
	transition: all 0.3s;
}
.main_slide .slick-prev {
	left: calc(50% - 670px);
	background-image: url("../images/prev.svg");
	background-repeat: no-repeat;
	background-position:  center center;
}
.main_slide .slick-next {
	left: calc(50% + 670px);
	background-image: url("../images/next.svg");
	background-repeat: no-repeat;
	background-position:  center center;
}
.main_slide .slick-arrow:hover {
	background-color: rgba(255,255,255,0.4);
}
.box01 {
	padding: 100px 0;
}
.box01 .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
}
.b01_img {
    display: flex;
    flex-shrink: 0;
    align-items: flex-end;
}
.b01_img .item:first-child img {
	border-radius: 200px;
}
.b01_img .item:last-child {
    margin: 0 0 0 -163px;
    position: relative;
	z-index: 2;
}
.b01_img .item:last-child img {
	border-radius: 100%;
}
.b01_img .item:last-child:after {
	content: '';
	position: absolute;
	width: calc(100% + 8px);
	height: calc(100% + 8px);
	background: rgb(255,240,105);
background: linear-gradient(0deg, rgba(255,240,105,1) 0%, rgba(155,111,27,1) 100%);
	border-radius: 50%;
	top: -8px;
	left: -12px;
	z-index: -2;
	box-shadow: 5px 0px 5px 3px rgba(0, 0, 0, 0.3);
}
.idx_ttl {
    font-size: 100px;
	margin: 0 0 20px;
}
.idx_ttl .small {
    display: block;
	font-family: var(--f-utm);
	opacity: 0.2;
	margin: 0 0 -52px;
}
.b01_txt p {
    font-size: 22px;
    line-height: 1.5em;
    margin: 0 0 20px;
	text-align: justify;
}
.b01_main {
    margin-left: 80px;
}
.b01_txt ul:not(:first-child) {
	margin-top: 35px;
}
.b01_txt ul:not(:last-child) {
	margin-top: 25px;
}
.b01_txt li {
	font-size: 24px;
	position: relative;
	padding-left: 40px;
	margin-bottom: 15px;
}
.b01_txt li:before {
	content: '';
	position: absolute;
	background: url("../images/b01_icon.png") no-repeat center center/100% auto;
	width: 23px;
	height: 35px;
	left: 0;
	top: -5px;
}
.idx_btn a {
	display: inline-block;
	background: var(--mcolor);
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	min-width: 180px;
	padding: 15px;
	border-radius: 30px;
	font-family: var(--f-mon);
	font-size: 14px;
	font-weight: 500;
}
.box02 {
	padding: 100px 0;
	background: url("../images/b02_bg.jpg") no-repeat top center/cover;
	color: var(--mcolor);
}
.b02_main {
    display: flex;
    align-items: flex-start;
}
.b02_list {
    width: 265px;
}
.b02_list li {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 0 29px;
    font-size: 20px;
    padding: 6px;
    transition: all 0.3s;
	background: rgb(255,240,105);
background: linear-gradient(144deg, rgba(255,240,105,1) 0%, rgba(155,111,27,1) 100%);
	border-radius: 60px;
	position: relative;
	z-index: 2;
	cursor: pointer;
}
.b02_list li:after {
	content: '';
	position: absolute;
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	top: 1px;
	left: 1px;
	border-radius: 60px;
	background: var(--txt);
	z-index: -3;
}
.b02_list li:before {
	content: '';
	position: absolute;
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	top: 1px;
	left: 1px;
	border-radius: 60px;
	background: rgb(255,240,105);
background: linear-gradient(105deg, rgba(255,240,105,1) 0%, rgba(155,111,27,1) 100%);
	z-index: -2;
	transition: all 0.3s;
	opacity: 0;
}
.tabs_content {
	background: url("../images/b02_box.png") no-repeat top center/100% auto;
	width: 656px;
	height: 409px;
	padding: 50px 20px 30px 70px;
}
.b02_info_list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
	height: 100%;
}
.b02_info_list li {
    font-size: 24px;
    margin: 0 0 15px;
    position: relative;
    padding-left: 30px;
}
.b02_info {
    height: 100%;
	display: none;
}
.b02_info_list li:before {
	content: '';
	position: absolute;
	background: url("../images/b02_icon.svg") no-repeat center center/100% auto;
	width: 14px;
	height: 14px;
	left: 0;
	top: 9px;
}
.box03 {
	padding: 100px 0;
}
.b03_main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
	margin-top: 40px;
}
.b03_img {
    display: flex;
    align-items: flex-start;
	margin-top: -115px;
	margin-left: 30px;
}
.b03_img .item:nth-child(1) {
    margin: 162px -86px 0 0;
	position: relative;
	z-index: 2;
}
.b03_img .item:nth-child(1) img {
	border-bottom-left-radius: 200px;
	border-bottom-right-radius: 200px;
}
.b03_img .item:nth-child(2) img {
	border-top-left-radius: 200px;
	border-top-right-radius: 200px;
}
.b03_list {
    width: 680px;
}
.b03_itm_ttl {
    font-size: 20px;
    font-weight: 700;
    color: var(--mcolor);
    text-transform: uppercase;
    position: relative;
    padding: 0 0 12px;
    margin: 0 0 14px;
}
.b03_itm_ttl:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	left: 0;
	bottom: 0;
	background: rgb(255,240,105);
background: linear-gradient(0deg, rgba(255,240,105,1) 0%, rgba(155,111,27,1) 100%);
}
.b03_list.slick-initialized .slick-slide {
	margin: 0 14px;
}
.b03_list {
	margin: 0 -14px;
	padding: 0 0 60px;
}
.b03_itm_content th, .b03_itm_content td {
	border: 1px solid #959595;
	background: #fff;
	color: var(--txt);
	font-size: 20px;
	font-weight: 400;
	padding: 0.5em;
	text-align: left;
}
.b03_itm_content td {
	width: 25%;
	padding: 0.5em 1em;
}
.b03_list .slick-arrow {
	width: 55px;
	height: 30px;
	border: none;
	text-indent: -500000px;
	position: absolute;
	bottom: 0;
	cursor: pointer;
	transition: all 0.3s;
	background: var(--mcolor);
}
.b03_list .slick-next {
	left: calc(50% + 15px);
	background-image: url("../images/b03_next.svg");
	background-repeat: no-repeat;
	background-position: center center;
}
.b03_list .slick-prev {
	right: calc(50% + 15px);
	background-image: url("../images/b03_prev.svg");
	background-repeat: no-repeat;
	background-position: center center;
}
.box04 {
	background: url("../images/b04_bg.jpg") no-repeat top center/100% auto var(--mcolor);
	padding: 100px 0;
}
.box04 .idx_ttl {
	text-align: center;
}
.b04_list {
    display: flex;
    justify-content: space-between;
    margin: 60px 0 40px;
}
.b04_list li {
	width: 190px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	text-transform: uppercase;
	background: #fff;
	border: 1px solid var(--txt);
	font-size: 22px;
	border-radius: 60px;
	cursor: pointer;
	position: relative;
	z-index: 2;
}
.b04_list li:after {
	content: '';
	position: absolute;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	left: -1px;
	top: -1px;
	border-radius: 60px;
	background: rgb(255,240,105);
background: linear-gradient(-113deg, rgba(255,240,105,1) 0%, rgba(155,111,27,1) 100%);
	opacity: 0;
	transition: all 0.3s;
	z-index: -2;
}
.b04_main {
	display: none;
}
.b04_main_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-height: 510px;
    overflow: auto;
}
.b04_main_item {
    width: calc(100% / 4);
    text-align: center;
    padding: 0 20px;
    border-right: 1px solid;
    margin: 0 0 40px;
}
.b04_main_ttl {
    display: inline-block;
    border: 1px solid;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
    padding: 9px 8px;
    line-height: 1.2em;
    margin: 0 0 15px;
}
.b04_main_add {
    font-size: 17px;
}
.b04_main_item:nth-child(4n) {
	border-right: none;
}
.b04_main_list::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.2);
	border-radius: 10px;
	background-color: rgba(255,255,255,0.2);
}
.b04_main_list::-webkit-scrollbar
{
	width: 10px;
	background-color: rgba(255,255,255,0.2);
}
.b04_main_list::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.2);
	background-color: #fff;
}
.box05 {
	padding: 100px 0;
	background: url("../images/b05_bg.png") no-repeat top center/cover;
	color: #fff;
}
.b05_main {
    width: 540px;
    margin: 0 190px 0 auto;
}
.box05 .idx_ttl {
    font-size: 48px;
	margin-bottom: 30px;
}
.box05 .idx_ttl .small {
	font-size: 100px;
	margin-bottom: -4px;
}
.b05_txt {
    font-size: 24px;
    font-style: italic;
    text-align: justify;
}
.ft_main {
    padding: 100px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-bottom: 1px solid #ddd;
}
.ft_ttl {
    font-size: 30px;
    margin: 0 0 30px;
}
.ft_mod:nth-child(1) {
	width: 330px;
}
.ft_form input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 10px;
    margin: 0 0 25px;
}
.ft_form button {
	display: inline-block;
	border: none;
	background: var(--mcolor);
	color: #fff;
	text-align: center;
	width: 120px;
	padding: 10px;
	font-size: 12px;
	cursor: pointer;
	transition: all 0.3s;
	text-transform: uppercase;
	font-family: var(--f-mon);
	font-weight: 500;
}
.ft_time {
    font-size: 20px;
    margin: 0 0 10px;
    display: flex;
}
.ft_time .ttl {
    flex-shrink: 0;
    width: 105px;
    text-align: right;
    margin-right: 6px;
    color: var(--mcolor);
}
.ft_mod:nth-child(2) .ft_ttl{
	text-align: center;
}
.ft_txt {
    font-size: 20px;
	margin-bottom: 15px;
}
.ft_mod:nth-child(3) {
	width: 400px;
}
.ft_social {
	display: flex;
}
.ft_social a {
	margin-right: 15px;
}
.copyright {
    text-align: center;
    font-size: 13px;
    text-transform: uppercase;
    padding: 40px 0;
}
.copyright a {
	text-decoration: none;
	color: var(--txt);
}
.b02_list li.active_tab:before, .b02_list li:hover:before, .b04_list li.active_tab:after, .b04_list li:hover:after {
	opacity: 1;
}
.b02_list li.active_tab, .b02_list li:hover {
	color: var(--txt);
}
.b04_list  li.active_tab, .b04_list li:hover {
	border-color: transparent;
}
.h_search_form button:hover, .ft_form button:hover {
	background: var(--scolor);
	color: var(--txt);
}
.idx_btn a:hover, .b03_list .slick-arrow:hover {
	background-color: var(--txt);
}
.main_slide_button li a:hover {
	background: var(--scolor);
}
.main_slide_button li:nth-child(2) a:hover {
	background: rgba(255,255,255,0.2);
}
p:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 1400px) {
	
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 70px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--mcolor);
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#gnavi {
    margin: 0;
    position: fixed;
    top: 70px;
    left: 0;
    width: 100%;
    background: rgb(17 15 3 / 95%);
    height: calc(100% - 70px);
	padding: 30px 3%;
	display: none;
}
.h_main {
    padding: 10px 0;
}
.logo {
    width: 89px;
}
.gnavi {
    display: block;
}
.gnavi>li {
    margin-left: 0;
}
.gnavi>li>a {
    display: block;
    text-align: center;
    padding: 15px 20px;
    background: rgba(255, 255, 255, 0.1);
    margin: 0 0 1px;
}
.gnavi>li:hover>a, .gnavi>li.active>a {
    color: #fff;
}
.gnavi>li:hover>a:after, .gnavi>li.active>a:after {
    width: 0;
    opacity: 0;
}
.main_slide_item .container {
    display: block;
}
.main_slide_itm_info {
    width: 100%;
    text-align: center;
    margin: 0 0 30px;
}
.main_slide_ttl {
    font-size: 70px;
}
.main_slide_txt {
    margin: 0 0 30px;
}
.main_slide_button {
    justify-content: center;
}
.main_slide_itm_img {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}
.main_slide.slick-initialized .slick-slide.main_slide_item {
    height: auto;
}
.mainvisual {
    padding: 40px 0;
}
.box01 {
    padding: 50px 0;
}
.box01 .container {
    display: block;
}
.b01_main {
    margin: 0 0 30px;
}
.idx_ttl {
    font-size: 50px;
    text-align: center;
}
.idx_ttl .small {
    margin-bottom: -20px;
}
.b01_txt p {
    font-size: 16px;
    margin: 0 0 15px;
}
.b01_txt li:before {
    width: 18px;
    height: 28px;
}
.b01_txt li {
    font-size: 18px;
    padding-left: 30px;
}
.b01_txt ul:not(:first-child) {
    margin-top: 25px;
}
.idx_btn {
    text-align: center;
}
.b01_img {
    justify-content: center;
}
.b01_img .item {
    max-width: 50%;
}
.b01_img .item:last-child {
    margin-left: -20%;
}
.b01_img .item:last-child:after {
    width: calc(100% + 1vw);
    height: calc(100% + 1vw);
    top: -1vw;
    left: -1vw;
}
.box02 {
        padding: 50px 0;
        background-size: 200% auto;
        background-color: #010101;
    }
.b02_main {
    display: block;
}
.b02_list {
    width: 100%;
    display: flex;
	margin-bottom: 30px;
}
.b02_list li {
    width: 100%;
    margin: 0 2px;
    font-size: 14px;
    height: 60px;
}
.b02_info_list li:before {
    top: 5px;
    width: 10px;
    height: 10px;
}
.b02_info_list li {
    font-size: 16px;
    padding-left: 20px;
	margin-bottom: 10px;
}
.tabs_content {
    width: 100%;
    background-size: 100% 100%;
	background-image: url("../images/b02_box_sp.png");
	padding: 30px;
        height: 350px;
}
.box03 {
    padding: 50px 0;
}
.b03_list {
    width: 100%;
    padding: 0 0 50px;
    margin: 0 -14px 30px;
}
.b03_main {
    display: block;
    margin-top: 0;
}
.b03_itm_ttl {
    font-size: 18px;
}
.b03_itm_content th, .b03_itm_content td {
    font-size: 16px;
}
.b03_img {
    margin: 0;
    justify-content: center;
}
.b03_img .item:nth-child(1) {
    margin: 15vw -10% 0 0;
}
.b03_img .item {
    max-width: 50%;
}
.box04 {
    padding: 50px 0;
}
.b04_list li {
        font-size: 16px;
        height: 50px;
        margin: 0 1% 10px;
        max-width: 48%;
    }
.b04_list {
    margin: 0 0 20px;
    flex-wrap: wrap;
    justify-content: center;
}
.b04_main_item {
    width: 50%;
	margin-bottom: 25px;
}
	.b04_main_item:nth-child(2n) {
		border-right: none;
	}
.b04_main_ttl {
    font-size: 14px;
    margin: 0 0 10px;
}
.b04_main_add {
    font-size: 14px;
}
.box05 {
    padding: 50px 0;
    background-position: left -35vw top;
}
.b05_main {
    width: 100%;
    margin: 0;
}
.b05_txt {
    font-size: 18px;
    text-align: center;
}
.ft_main {
    padding: 50px 0;
	flex-direction: column;
	align-items: center;
}
.ft_mod:nth-child(1) {
    width: 100%;
    margin: 0 0 30px;
    text-align: center;
}
.ft_ttl {
    font-size: 24px;
    margin: 0 0 10px;
}
.ft_form input {
    max-width: 400px;
    margin: 0 auto 15px;
    display: block;
}
.ft_ttl {
    text-align: center;
}
.ft_mod:nth-child(3) {
    width: auto;
    margin: 30px 0 0;
}
.ft_social {
    justify-content: center;
}
.ft_social a {
    margin: 0 11px;
}
.ft_txt {
    font-size: 16px;
}
.ft_time {
    font-size: 16px;
}
.copyright {
    padding: 20px 0;
}
}
@media screen and (max-width: 480px) {
	.main_slide_button li {
		margin-right: 10px;
	}
.main_slide_button li:nth-child(2) a {
    font-size: 13px;
}
.main_slide_button li a:before {
    margin-right: 5px;
    width: 18px;
    height: 18px;
}
.main_slide_button li:nth-child(1) a {
    font-size: 9px;
}
	.main_slide_button li:nth-child(2) a:before {
		width: 12px;
	
}
.b02_list {
    flex-wrap: wrap;
}
.b02_list li {
    width: 48%;
    margin: 0 1% 10px;
}
.b02_list {
    flex-wrap: wrap;
    margin: 0 0 20px;
}
.b02_info_list {
    display: block;
}
.tabs_content {
    height: auto;
	background-image: url("../images/b02_box_sp_01.png");
}
.b04_main_item {
    width: 100%;
    border: none;
    border-bottom: 1px solid;
    padding: 0 0 20px;
}
	.b04_main_item:last-child {
		margin-bottom: 0;
	}
.box05 .idx_ttl {
    font-size: 32px;
}
.box05 .idx_ttl .small {
    font-size: 80px;
}
}